
## 2.0.1 [06-06-2023]

* Cleaned up description information.

See merge request itentialopensource/adapters/itsm-testing/adapter-jira!11

---

## 2.0.0 [05-18-2023]

* Add calls

See merge request itentialopensource/adapters/itsm-testing/adapter-jira!12

---

## 1.7.6 [09-22-2022]

* Patch/adapt 2380

See merge request itentialopensource/adapters/itsm-testing/adapter-jira!10

---

## 1.7.5 [08-06-2022]

* Updated to the latest definition and Migration

See merge request itentialopensource/adapters/itsm-testing/adapter-jira!9

---

## 1.7.4 [03-08-2021]

* migration to the latest adapter foundation

See merge request itentialopensource/adapters/itsm-testing/adapter-jira!8

---

## 1.7.3 [03-08-2021]

* migration to the latest adapter foundation

See merge request itentialopensource/adapters/itsm-testing/adapter-jira!8

---

## 1.7.2 [07-08-2020]

* migration

See merge request itentialopensource/adapters/itsm-testing/adapter-jira!7

---

## 1.7.1 [01-13-2020]

* december migration

See merge request itentialopensource/adapters/itsm-testing/adapter-jira!6

---

## 1.7.0 [11-22-2019]

* update the adapter to the latest adapter foundation

See merge request itentialopensource/adapters/itsm-testing/adapter-jira!5

---

## 1.6.0 [11-07-2019]

* update the adapter to the latest adapter foundation

See merge request itentialopensource/adapters/itsm-testing/adapter-jira!5

---

## 1.5.0 [09-18-2019]

* september migration

See merge request itentialopensource/adapters/itsm-testing/adapter-jira!4

---
## 1.4.0 [07-30-2019]
* migration, cateogorization and artifactize

See merge request itentialopensource/adapters/itsm-testing/adapter-jira!3

---

## 1.3.0 [07-18-2019]
* migration, cateogorization and artifactize

See merge request itentialopensource/adapters/itsm-testing/adapter-jira!3

---

## 1.2.0 [07-18-2019]
* migration, cateogorization and artifactize

See merge request itentialopensource/adapters/itsm-testing/adapter-jira!3

---

## 1.1.0 [04-26-2019]
* Minor/ph 23751

See merge request itentialopensource/adapters/adapter-jira!2

---

## 1.0.1 [04-09-2019]
* Bug fixes and performance improvements

See commit 0fc5ba4

---
